Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 12:42:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled how can i cancel myorder                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how can i cancel myorder Bot:  Hi How Can I Cancel Myorder ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0557383432 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557383432            04:30 PM, 23rd Jun                     how can i cancel myorder                    Ok           04:30 PM, 23rd Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:30 PM, 23rd Jun                     how can i cancel myorder                    HELLO SIR I just ordered and I want to cancel it           04:30 PM, 23rd Jun                     how can i cancel myorder                    This is my order no 6322190185           04:32 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:33 PM, 23rd Jun                   Sohaib                   Kindly note that your order has been canceled successfully as per your request           04:36 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           04:38 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756226